[Desktop Entry]
Name=Pager
Name[ca]=Paginador
Name[cs]=Přepínač pracovních ploch
Name[de]=Umschalter
Name[eo]=Paĝilo
Name[es]=Paginador
Name[et]=Peiler
Name[fi]=Työpöytäsovelma
Name[fr]=Bureaux virtuels
Name[gl]=Paxinador
Name[he]=תונולח להנמ
Name[hu]=Lapozó
Name[is]=Póker
Name[ja]=ページャ
Name[ko]=일터 옮김이
Name[lt]=Pranešimų gaviklis
Name[lv]=Peidžers
Name[mk]=Површини
Name[oc]=Paginador
Name[pt]=Mudança de Ecrã
Name[ro]=Paginator
Name[ru]=Переключение рабочих столов
Name[sk]=Stránkovač
Name[sr]=Pajdžer
Name[sv]=Skrivbordsväxlare
Name[ta]=Àì¸Á¡ì¸¢
Name[tr]=Sayfalayıcı
Name[uk]=Перемикач сторінок
Name[zh_CN.GB2312]=桌面选择
Name[zh_TW.Big5]=呼叫器

Comment=A basic desktop switching panel applet
Comment[ca]=Un aplet bàsic de plafó canviador d'escriptoris
Comment[cs]=Základní applet k přepínání pracovních ploch
Comment[da]=En basal skrivebordsskiftende panelprogram
Comment[de]=Einfaches Programm zum Wechseln der Arbeitsflächen
Comment[el]=Εφαρμογίδιο για επιλογή μεταξύ των επιφανειών εργασίας
Comment[eo]=Baza tabulŝanĝa panelaplikaĵeto
Comment[es]=Un applet básico del panel para cambiar de escritorio
Comment[et]=Lihtne aplett paneelile töölaudade lülitamiseks
Comment[fi]=Perussovelma työpöytien vaihtamiseen
Comment[fr]=Une petite applet pour passer d'un bureau à l'autre
Comment[gl]=Unha applet básica do panel para cambiar de escritorio
Comment[he]=הדובע תונחלוש ןיב הפלחהל יסיסב חול ןומושיי
Comment[hu]=Egy egyszerű asztalváltó kisalkalmazás
Comment[is]=Einfalt forrit til að skipta milli skjáborða
Comment[it]=Una semplice applet che ti permette di passare da un desktop all'altro
Comment[ja]=デスクトップ切替アプレット
Comment[ko]=바탕 일터 사이를 옮겨다니도록 해주는 애플릿
Comment[lt]=Pagrindinė darbastalių perjungimo priemonė
Comment[lv]=Pamata darbvirsmu pārslēgšanas paneļa aplets
Comment[mk]=Едноставен аплет за менување помеѓу виртуелните работни површини
Comment[nl]=een eenvoudige bureaublad-schakeling-paneel-applet
Comment[no]=En enkel skrivebordbyttende panelapplet
Comment[no_NY]=Ein enkel applet for skrivebordsbytting
Comment[oc]=Un aplet basic de plafon canviador d'bur�us
Comment[pl]=Programik do przełączania biurek
Comment[pt]=Uma 'applet' muito simples para mudar de ecrãs
Comment[pt_BR]=Um mini-aplicativo de mudança de ambiente
Comment[ro]=O miniaplicaţie clasică de comutare a ecranelor pentru panou
Comment[ru]=Простой аплет панели для переключения между рабочими столами
Comment[sk]=Základný prepínač panelov
Comment[sl]=Osnovni vstavek za preklapljanje namizij
Comment[sr]=A bazni aplet za prebacivanje izmedju radnih površina
Comment[sv]=A enkelt program för att växla skrivbord
Comment[ta]=§ÅÚ §Á¨ºìÌ Á¡üÚõ ´Õ ÌÚõÀÂý
Comment[tr]=Basit bir masaüstü değiştirme programcığı
Comment[uk]=Простий аплет панелі перемикача робочих столів
Comment[zh_CN.GB2312]=一个基本的桌面切换面板小程序
Comment[zh_TW.Big5]=基本的桌面切換面板小程式

Icon=kpager

X-KDE-Library=libkminipagerapplet
X-KDE-UniqueApplet=true
